<p>title: Mengecek File atau Folder
description:</p>
<hr />
<p>Kali ini kita akan membahas bagaimana cara mengecek suatu file ada atau tidak pada sebuah folder dengan menggunakan fungsi dalam php, misalkan kita akan mengecek suatu file didalam folder tanpa harus membuka folder tersebut secara manual.
Kita bisa menggunakan fungsi <code>file_exist()</code> dengan pengkondisian if -else saya asumsikan kalian telah menyediakan sebuah folder di localhost dengan berisikan suatu file.
Dalam hal ini saya memasukan file dengan nama <code>1.jgp</code> didalam folder tersebut.</p>
<p>Kemudian Menuju Text Editor kalian masukan kode berikut dan simpan kode tersebut dengan ekstensi <code>.php</code>  di satu folder yang sama dengan file yang akan dicek:</p>
<pre><code>&lt;?php 
if(file_exists("1.jpg")){ //nama file Kamu didalam buka dan tutup beserta ekstensinya ()
    echo "File tersedia";
}else{
    echo "File yang di cari tidak ada !";
}
?&gt;</code></pre>
<p>Setelah itu buka melalui browser dan klik file mengecek.php dan lihat apa yang terjadi?</p>
<p><img src="https://static.cdn-cdpl.com/source/81f07c333b0e4b27e50663623a2b999b/cekcek.png" alt="" /></p>
<p>Bila Kamu sudah mencoba skenario program dan sudah paham dengan materi yang disampaikan, klik tombol &quot;Next Lesson&quot; di bawah editor.</p>